WordPress.org

Support

Support » Plugins and Hacks » WordPress Beta Tester » Whish clarification of which upgrade path that will be followed

Whish clarification of which upgrade path that will be followed

  • I was surprised to find that the plugin does not update from e.g. 3.5.2-alpha to 3.6-beta unless I check the “bleeding edge nightlies”.

    It would be very helpful if the settings could make it more clear is used to decide what (and when) to update.

    I can see at least two ways to accomplish this:
    * Let the user choose from a list if there is more than one option available
    – 3.5.2-alpha (19 April 2013)
    – 3.6.0-beta (17 April 2013)
    – 4.0-nightly (20 April 2013)

    * In the setup screen, let the user select:
    Which release track is followed:
    – Beta releases (including Release Candidates)
    – Alpha releases
    – Bleeding edge/nightlies (not for the faint of heart)
    How version increments are handled:
    – Latest possible build
    – Stay with major version (3.x)
    – Stay with minor version (3.6.x)

    Many thanks,

    http://wordpress.org/extend/plugins/wordpress-beta-tester/

  • The topic ‘Whish clarification of which upgrade path that will be followed’ is closed to new replies.
Skip to toolbar